<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="27502">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B60" endSymbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRANSPORTES ET MANUTENTION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B67" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MANIPULATION DES LIQUIDES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B67C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>NETTOYAGE OU VIDAGE DES BOUTEILLES NON PREVUS AILLEURS</text>
						</titlePart>
						<titlePart><text>REMPLISSAGE DES BOUTEILLES, BOCAUX, BIDONS, FUTS OU BARRIQUES AVEC DES LIQUIDES OU SEMI-LIQUIDES</text>
						</titlePart>
						<titlePart><text>ENTONNOIRS</text>
							<entryReference>syphons <sref ref="F04F0010000000" refType="/" refLevel="c"></sref>, remplissage de récipients sous pression avec des gaz liquéfiés <sref ref="F17C0005000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="B67C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Nettoyage par grandes quantités de bouteilles sensiblement identiques ou d'articles de même nature et de même forme, p.ex. de bocaux</text>
								<entryReference>lavage et rinçage de la vaisselle <sref ref="A47L0015000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>nettoyage en général <sref ref="B08B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B67C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par immersion seulement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par rinçage</text>
								</titlePart>
								<titlePart><text>par immersion et rinçage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B67C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tuyaux de rinçage</text>
									</titlePart>
									<titlePart><text>Ajutages de rinçage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen de brosses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen de grattoirs, chaînes, grains de plomb, sable ou autres abrasifs</text>
									<entryReference>traitement au jet abrasif en général <sref ref="B24C" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par ultrasons</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Vérification de la propreté des bouteilles nettoyées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Transporteurs des machines à lever les bouteilles, pouvant porter les bouteilles individuellement ou en grouppe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B67C0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Mise en bouteilles des liquides ou semi-liquides</text>
							</titlePart>
							<titlePart><text>Remplissage des bocaux ou bidons avec des liquides ou des semi-liquides en utilisant des appareils de mise en bouteilles ou des appareils analogues</text>
							</titlePart>
							<titlePart><text>Remplissage des fûts ou barriques avec des liquides ou des semi-liquides</text>
								<entryReference>remplissage des récipients avec des liquides ou des semi-liquides en utilisant des appareils autres que des appareils à mettre en bouteilles ou des appareils analogues, p.ex. remplissage des récipients souples, <sref ref="B65B0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B67C0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Mise en bouteilles de liquides ou de semi-liquides</text>
								</titlePart>
								<titlePart><text>Remplissage des bocaux ou bidons avec des liquides ou semi-liquides en utilisant des appareils de mise en bouteilles ou des appareils analogues</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B67C0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sans utilisation de pression</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B67C0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une contrepression, c.à<nbsp></nbsp>d. en remplissant pendant que le récipient est sous pression</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B67C0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>et abaissant ensuite la contrepression</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B67C0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les bouteilles étant préalablement remplies de gaz inerte, p.ex. d'acide carbonique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B67C0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs de commande de la pression</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B67C0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>spécialement adaptés au remplissage avec des liquides chauds</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B67C0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par aspiration</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B67C0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par utilisation de siphons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B67C0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>permettant la mesure des liquides à introduire, p.ex. quand on ajoute des sirops</text>
										<entryReference>mesure des volumes ou des débits en général <sref ref="G01F" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B67C0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Détails</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B67C0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs pour supporter ou tenir les bouteilles</text>
											<entryReference>dispositifs de transport ou de stockage en général <sref ref="B65G" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B67C0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Têtes de remplissage</text>
										</titlePart>
										<titlePart><text>Dispositifs pour introduire les têtes de remplissage dans les goulots des bouteilles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B67C0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs de commande du débit, p.ex. en utilisant des soupapes</text>
											<entryReference>soupapes en général <sref ref="F16K" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Remplissage des barriques ou des fûts</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B67C0003320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une contrepression, c.à<nbsp></nbsp>d. en remplissant pendant que le récipient est sous pression</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B67C0003340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour introduire les têtes de remplissage dans les orifices de remplissage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B67C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs mécaniques pour agiter les bouteilles dans des casiers ou paniers</text>
								<entryReference>pour tasser des produits pulvérulents dans des réceptacles <sref ref="B65B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B67C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Opérations combinées de lavage, remplissage et fermeture des bouteilles</text>
							</titlePart>
							<titlePart><text>Procédés ou dispositifs combinant au moins deux de ces opérations</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B67C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de vidage des bouteilles  non prévus ail</text>
							</titlePart>
							<titlePart><text>leurs</text>
								<entryReference>durant la préparation des boissons alcooliques autres que la bière <sref ref="C12G0001000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B67C0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Entonnoirs, p.ex. pour liquides</text>
								<entryReference>entonnoirs-filtres <sref ref="B01D0023280000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>compteurs volumétriques <sref ref="G01F" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B67C0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>sans soupapes d'évacuation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec soupapes d'évacuation non automatiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B67C0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec soupapes d'évacuation automatiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
